@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: source_reg;
    src: url("../source_sans/SourceSansPro-Regular.otf")
}

@font-face {
    font-family: source_light;
    src: url(../source_sans/SourceSansPro-Light.otf);
}

@font-face {
    font-family: source_bold;
    src: url(../source_sans/SourceSansPro-Bold.otf);
}

h1, h2, h3 {
    margin: auto;
}

h1 {
    background-image: url(logos/new_logo_header.png);
	background-position: 0 40px;
	background-repeat: no-repeat;
    font-family: source_reg;
    font-size: 1.8em;
    line-height: 150px;
    font-weight: normal;
    height: 130px;
    width: 1200px;
    text-align: right;
    padding-right: 180px;
 
}






/* Style the navbar */
nav {
    x-float: right;
	width: 1300px;
    x-max-width: 1200px;
    height: 75px;
	margin: auto;
    }
    

/* Style the Nav Items */
nav ul {
    list-style: none;
    float: right;
    margin-top: 25px;
}
nav ul li {
    float: left;
    color: #000000;
    font-size: 20px;
    text-align: left;
    text-transform: uppercase;
    margin-right: 25px;
    letter-spacing: 2px;
    font-weight: bold;
    transition: all 0.3s linear;
    margin-top: 5px;
}
ul li a {
	color: #000;
	text-decoration: none;
}
ul li:hover a {
	color: #0066A4;
}

nav p {
    font-family: source_light;
    font-size: 1.2em;
    margin-top: 15px;
    width: 500px;
    float: left;
}

/* Style the header */
.header {
    width: 100%;
	height: 150px;
	background-color: #D9DA55;
	x-border-bottom: 1px solid #2C9AB7;
}
